<?php

namespace App\Http\Controllers\website;

use App\Http\Controllers\Controller;
use App\Models\Service;
use Illuminate\Http\Request;

class ServiceController extends Controller
{

    public function index(){
        $posts = Service::latest()->paginate(12);

        return view('website.service.index',compact('posts'));
    }

    public function show($lang,$id){

        $post = Service::find($id);
             return view('website.service.show',compact('post'));
    }
}